
Quantification tool - Bug #557

Include links "Previous" and "Next" to display additional months for the cases on treatment tab at

the new forecasting

04/01/2013 03:58 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/15/2013

Priority: High Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Default should be displayed the link "Previous" and after clicking on this, the link "Next" should  be also displayed (like the web

version).

History

#1 - 04/15/2013 06:40 AM - Oleksii Kurasov

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- Start date changed from 04/01/2013 to 04/15/2013

Gustavo, such kind of links very uneasy for not web interface. Please, check solution with traditional horizontal scroll bar

#2 - 04/15/2013 10:37 AM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Tested and adequate solution.
